/*
--- Color Palette #2761 ---
color1 = #414a26
color2 = #723f68
color3 = #ad8699
color4 = #e7e6ef
color5 = #9eafaa
*/

/* -----------------------color1----------------------- */
/* -----------------------color2----------------------- */


.resu .select,
#sidebar .sb_title,
#sidebar .sb_title .sbt_icon,
#footer_logo,
#owl-demo2 .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span,
.btn,
.mCSB_dragger_onDrag .mCSB_dragger_bar,
.cssload-l1, .cssload-l2, .cssload-l3,
#sidebar_result .sb_title,
.search_result_box .tabbs .active,
.pessenger_popup .head,
.reserve_sidebar .sb_title,
.support_tell .icon,
.scrollbar-inner > .scroll-element .scroll-bar,
.scrollbar-inner > .scroll-element:hover .scroll-bar,
.adpmain .pickerHead,
.adpmain a.today,
.mini_logo_bg
{
    background-color: #372F45 !important;
}
.btn_res{
    background: #372F45 !important;
}
#search_flight .arrow_city i::before,
.ch_button i,
#search_flight .date_icon i::before,
.content_title_box,
#main_nav ul li a:hover,
.widg_list ul li a:hover,
.widg_list ul li:hover,
.widg_list ul li:hover a,
.popup_title,
#footer_top .widg .title,
.calcu_table .date{
    color: #372F45;
}
.pessenger_popup .line,
.reserve_sidebar_inn,
.reserve_final,
#reserve_alert_out,
.alert_box,
.ch_button,
.adpmain .pickerHead{
    border-color: #372F45 !important;
}

body .resu .select a:hover,
.adpmain  a.nav:hover,
.adpmain a.monYear:hover,
div.monthYearPicker a:hover,
div.monthYearPicker a.selected,
.adpmain a.selected{
    background-color: #372F45;
}
/* -----------------------color3----------------------- */
.resu .price
{
    background-color: #ad8699;
}
/* -----------------------color4----------------------- */
#footer,
#sidebar .widg,
.ch_button .bg,
.sr_table,
#sidebar_result .widg,
.resu,
#main_nav,
#second_menu ul ul
{
    background-color: #e7e6ef !important;
}

/* -----------------------color5----------------------- */
.resu .price,
#footer_menu,
.sr_table .t_head,
#copyright,
#sidebar_result .sb_res_title,
.search_result_box .tabbs li,
.adpmain td.calWeekdays,
.adpmain td.pickerFoot a
{
    background-color: #9eafaa !important;
}
.btn_res .btn_res_inn,
.reserve_content .note{background: #9eafaa !important;}
.search_result_box .result_header .search_result_no,
.calcu_table .titr,
.content_title_box i{
    color: #9eafaa !important;
}
.resu{
    border-color: #9eafaa !important;
}
/* -----------------------   ----------------------- */
#footer_menu ul li a,
body .btn_res .btn_res_inn,
.support_tell .icon{
    color: #fff;
}
/* -----------------------   ----------------------- */
#search_flight .label_box label{
    color: #333;
}
.reserve_sidebar .sb_title .title,
.reserve_sidebar .sb_title .icon,
.resu .price{color: #fff;}
.resu:hover{
    background-color: #d4d2e2;
}

.calcu_table .box a,
body .timeTo ul li,
.reserve_sidebar_cnt .res_widg_inn,
.reserve_sidebar_cnt .res_widg .titr,
.search_result_box .result_header .search_result_no{
    color: #677a7e;
}
/* -----------------*/
.sr_table .line{
    background: url(img/line1.gif) repeat-x center top;
}
#main_menu ul li {
    background:url("img/libg1.gif") no-repeat scroll left center;
}